/*Fabric*/
.partner-detail {
    margin-bottom: 50px;
}

.partner-detail__wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    gap: 32px;
    margin: 80px 0 40px;
    border-bottom: 1px solid var(--basic_text_black);
}

.partner-detail__card {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    row-gap: 80px;
}

.partner-detail__image-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 16px;
}

.partner-detail__card .partner-detail__image {
    height: 84px;
    width: 84px;
    min-width: 84px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: var(--border-radius);
}

.partner-detail__card .partner-detail__image img {
    max-width: 64px;
    max-height: 64px;
}

.partner-detail__text p {
    line-height: 150%;
    font-size: 14px;
    font-weight: 400;
    color: var(--basic_text_black);
    text-indent: 84px;
    margin-bottom: 20px;
}

.choise {
    display: flex;
    justify-content: flex-end;
    line-height: 120%;
    text-decoration-line: underline;
    opacity: 0.5;
    width: 100%;
    margin-bottom: 50px;
    cursor: pointer;
}

.choise:hover {
    opacity: 0.7;
    color: var(--fill_dark_lite_white_hover);
}

.partner-detail__card-props {
    display: flex;
    flex-direction: column;
    padding-left: 80px;
    row-gap: 20px;
}

.partner-detail__card-prop {
    display: flex;
    line-height: 150%;
    font-size: 14px;
}

.partner-detail__card-prop-title {
    width: 40%;
    opacity: 0.5;
}


.partner-detail__card-prop a:hover {
    text-decoration: underline;
    opacity: 0.7;
    color: var(--fill_dark_lite_white_hover);
}


.partner-detail__card-video {
    padding-left: 80px;
    margin-top: auto;
    margin-bottom: 90px;
}

.partner-detail__social {
    margin: 25px 0;
}

.page-top-info.custom {
    display: none;
}


/*Headers*/
.elements-number-wrap{
display:flex;
justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 50px;
}
.elements-number-wrap h3{
  padding-bottom: 0px;
}
.elements-number {
  display: flex;
  align-items: flex-end;
}
.elements-number-wrap p {
  line-height: 150%;
  opacity: 0.5;
  font-size: 14px;
margin-bottom:0;
}

.elements-number-wrap span {
  font-size: 30px;
  line-height: 100%;
  margin-left: 30px;
font-weight:800;
}

/*Products*/
.catalog_block_works_template .catalog-block__item {
  padding: 0;
  border-radius: 0;
}
.catalog_block_instock_template .catalog-block__item {
  padding: 0;
  border-radius: 0;
}


.filter-buttons{
display: flex;
cursor:pointer;
}
.filter-btn{
display: flex;
  font-size: 20px;
  line-height: 30px;
font-weight:300;
letter-spacing: 0.02em;
padding: 16px 30px;
border: 1px solid var(--basic_text_black);
border-bottom: 0;
}
.filter-btn[data-works]{
background: rgba(255, 255, 255, 0.2);
}

.filter-btn:not(:first-child){
margin-left:-1px
}

.filter-btn.active{
background:var(--basic_text_black);
color: var(--black_bg_black);
}
.goods .catalog_block_works_template,
.goods .works-list_fabric-template
 {
  padding-top: 50px;
  border-top: 1px solid var(--basic_text_black);
}
.instock .catalog_block_instock_template
 {
  padding-top: 0px;
  border-top: 0;
}

body .partner-epilog .ordered-block:not(.goods) {
  margin: 80px 0 0;
}

/*Buttons*/
.catalog_block_works_template .bottom_nav .ajax_load{width:100%;}
.works-list_fabric-template .bottom_nav .ajax_load_custom{width:100%;}

.catalog_block_works_template .bottom_nav .more_text_ajax.btn,
.works-list_fabric-template .bottom_nav .more_text_ajax.btn
{text-transform: uppercase;
  height: 50px;
  font-size: 14px;
  line-height: 21px;
font-weight: 800;}

@media (max-width: 1024px) {
    .partner-detail .breadcrumbs {
        justify-content: flex-end;
    }

    .page-top-info.custom .page-top {
        padding-top: 0px;
    }

    .partner-detail {
        margin-top: 50px;
    }

    .partner-detail__wrapper {
        margin: 0;
    }

    .partner-detail__card {
        row-gap: 40px;
    }

    .partner-detail__card-props {
        padding-left: 0px;
        row-gap: 20px;
    }

    .partner-detail__card-prop-title {
        width: 50%;
    }
    .filter-btn {
  font-size: 14px;
  padding: 16px 16px;
	}

    .partner-detail__card-video {
        padding-left: 0px;
        /*margin-top: 30px;
        margin-bottom: 30px;*/
    }
    .video_block {
        position: relative;
        width: 100%;
        /* Ширина контейнера на 100% от родителя */
        padding-bottom: 56.25%;
        /* Соотношение сторон 16:9 (9/16 = 0.5625) */
        height: 0;
        overflow: hidden;
    }

    .video_block iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

	.elements-number-wrap h3{
text-transform:uppercase;
font-size:22px;
font-weight:800;
line-height:22px;
margin-bottom:0;
}
body .partner-epilog .ordered-block:not(.goods) {
  margin: 50px 0 0;
}


}

@media (max-width: 768px) {

    .page-top-info.custom .page-top {
        padding-top: 15px;
        padding-bottom: 20px;
    }

    /*body .page-top-info.custom .page-top-inner-wrapper .cowl {
        padding: 1px 0 0px 0 !important;
        margin-bottom: 2px;
    }*/

    .partner-detail {
        margin-top: 0px;
    }

    .partner-detail__wrapper {
        flex-direction: column;
    }

    .partner-detail__card--right .partner-detail__image {
        display: none;
    }

    .factory-more__link.factory-more__link--choise {
        margin-bottom: 0px;
    }

    .partner-detail__card-video {
        padding-left: 0px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .video_block {
        position: relative;
        width: 100%;
        /* Ширина контейнера на 100% от родителя */
        padding-bottom: 56.25%;
        /* Соотношение сторон 16:9 (9/16 = 0.5625) */
        height: 0;
        overflow: hidden;
    }

    .video_block iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }




}